/*************************************************************************/
/* These values affect the appearance of form elements.                  */
/*************************************************************************/

.box
{
    border-width: 1px;
    border-style: solid;
    border-color: #666699;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
}

.searchBox
{
    border-width: 1px;
    border-style: solid;
    border-color: #FFFFFF;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
}

.button
{
    border-width: 1px;
    border-style: solid;
    border-color: #666699;
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #666699;
}
